Package weka.gui.beans

# Interface CustomizerClosingListener

All Known Implementing Classes:
  `ClassAssignerCustomizer`, `ClassifierCustomizer`, `ClassValuePickerCustomizer`

public interface CustomizerClosingListener

Version:
  $Revision: 1.4 $
Author:
  Mark Hall

## Method Summary

Modifier and Type
Method
Description
`void`
`customizerClosing()`
Customizer classes that want to know when they are being disposed of can implement this method.

## Method Details

### customizerClosing

void customizerClosing()
Customizer classes that want to know when they are being disposed of can implement this method.